@charset "UTF-8";
/* CSS Document */

body{
background-image:url(../images/RDG-Website-BG-2012-1.jpg);
background-repeat:no-repeat;
background-color:#FFFFFF;
background-attachment: fixed;
background-position: top center;
font-family: Helvetica,Geneva,Arial,sans-serif;
padding:0;
margin:0;
}

a{
color: #ec8d33;
text-decoration: none;
}


a:hover, a:active, a:focus {
color: #ec8d33;
text-decoration: underline;
}


p{
font-family: Helvetica,Geneva,Arial,sans-serif;
color: #666666;
font-size:11px;
line-height:18px;
font-weight:normal;
padding:0;
margin: 10px 0 0 0;
}

h1{

color: #f3a459;
font-size:21px;
line-height:35px;
letter-spacing:-2px;
font-weight:normal;
padding:0;
margin: 15px 0 25px 0;
text-transform:uppercase;
}

h1.pos-title{

font-size:30px;
}

.teaser-item h1.pos-title{
font-size:19px;	
}

h2{
color:#999999;
font-size:18px;
line-height:24px;
padding:0;
font-weight:normal;
margin: 10px 0 25px 0;
}

h3{
color:#5A5757;
font-size:14px;
line-height:24px;
padding:0;
font-weight:normal;
margin:40px 0 0 0;
}

h4{
color:#5A5757;
font-size:12px;
line-height:24px;
padding:0;
font-weight:normal;
margin:40px 0 0 0;
}

#mainbody ul {
font-size:14px;
line-height:24px;
list-style: none;
padding:0;
display:block;
/*clear:left;*/
}

.contentwrapper ul li {
margin-bottom: 2px;
background:url(../images/li-box-bg.jpg) scroll no-repeat 0 50% transparent;
color:#888888;
padding:0 0 0 15px;
font-size:11px;
}

#wrapper{
width:1024px;
padding:0;
margin:0 auto;
background-image:url(../images/RDG-Website-Menu-BG-2012-1.png);
background-position:0px 0px;
background-repeat:repeat-y;
position:relative;
}

#header{
height:90px;
padding:0 0 0 0px;
margin:0px 0 0 0px;
background-image:url(../images/header-right-image.jpg);
background-position:right top;
background-repeat:no-repeat;
background-color:#FFFFFF;
overflow:hidden;
}

#header p{
padding:0;
margin:0;
}

#header img{
padding:0;
margin:10px 52px 0 0;
}

#contentWrapper{

padding:0px 20px 0px 0px;
margin:0 0 0px 0px;
_margin:0;
background-color:#e9e9e9;
overflow:hidden;

}

.contentHolder{
width:710px;
background-color:#FFF;
padding:20px 30px 30px 0px;
margin:0 0 20px 0;
}

.contentHolder img{
padding:0;
margin:0;
}

.contentHolder .latestContainer{
width:710px;
padding:0px;
margin:40px 0 0 0;
}

.contentHolder .latestContainer h2{
margin:10px 0 0;
}

.contentHolder .latestContainer img{
border:none medium;
}

.latestLine{
height:1px;
width:100%;
background-color:#cdcdcd;
padding:0;
margin:0;
}

.contentHolder .latestTitle{
background-color: #70d7dd; /* fallback color */
background-image: -moz-linear-gradient(80% 100% 90deg, #54a2a6, #70d7dd);
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#70d7dd), to(#54a2a6));

color:#FFFFFF;
font-family:Helvetica,Geneva,Arial,sans-serif;
font-size:25px;
height:30px;
letter-spacing:-1px;
line-height:30px;
margin:0 0 0 0;
padding:0 5px;
width:140px;
}

.contentHolder .latestbody{
width:680px;
padding:10px 15px;
margin:0;
background-color:#000000;
float:left;
display:inline;
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFF;
}

.contentHolder .latestbody .story {
width:450px;
margin:0 0 0 0px;
padding:0;
float:left;
}

.contentHolder .latestbody .story h1{
font-size:18px;
line-height:22px;
font-weight:normal;
margin:0 0 10px 0;
padding:0;
}

.contentHolder .latestbody .story p{
font-size:11px;
font-weight:normal;
line-height:18px;
margin:0 0 10px 0;
padding:0;
font-family:Helvetica, Geneva, Arial, sans-serif;
color:#FFF;
}

.contentHolder .latestbody .story a{
color:#a9a9a9;
text-decoration:none;
}


.contentHolder .latestbody .story a:hover{
text-decoration:underline;
}

.contentHolder .crop{
float:left;
width:150px;
height:100px;
overflow:hidden;
margin:0 15px 0 0;
padding:0;
}

.contentHolder .dateBox{
width:50px;
float:left;
display:inline;
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFF;
text-align:center;
margin:10px 15px 0 0;
padding:0;
clear:both;
}

.contentHolder .dateBox h2{
font-size:23px;
font-weight:normal;
letter-spacing:-1px;
margin:0;
padding:0;
}

.contentHolder .dateBox h3{
font-size:46px;
font-weight:normal;
letter-spacing:-1px;
line-height:28px;
margin:0;
padding:0;
}

.contentHolder .dateBox h4{
font-size:22px;
font-weight:normal;
letter-spacing:-1px;
margin:0;
padding:0;
}

#footer{
padding:0 20px 0 20px;
margin:0 0 0 0px;
clear:both;
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:normal;
width:740px;
}

#footer p{
display:inline;
font-size:10px;
color:#a9a9a9;
margin:40px 0 10px 0;
line-height:50px;

}

#footer a{
color:#a9a9a9;
text-decoration:underline;
}

#footer h2{
float:right;
display:inline;
font-size:10px;
color:#a9a9a9;
margin:0 0 10px 0;
line-height:50px;

}


#slideshow img{
border:none medium;
}


.capt{
padding:20px;
text-align:right;
width:670px !important;
}

.captionTitle{
font-size:18px !important;
font-weight:normal !important;
}

.captionTitle small{
font-size:10px;
}

#mainbody{
min-height:360px;
}

.pathway{
color:#974221;
font-family:verdana;
font-size:10px;
margin-bottom: 50px;
}

.moduletable-bread{
margin:0 0 10px 0;
}

.moduletable-homeLatest{
padding:25px 0;
}

.pos-description{
font-family: Helvetica,Geneva,Arial,sans-serif;
color: #666666;
font-size:11px;
line-height:18px;
font-weight:normal;
padding:0;
margin: 10px 0 20px 0;
}

.pos-media{
margin-top:8px;
}

li.element-googlemaps{
margin:20px 0 0 0;
}

dt.error{

color: #f3a459;
font-size:20px;
font-weight:normal;
padding:0;
margin: 5px 0 3px 0;
}

dd.error {
color:333;
list-style:none;
padding:0;
margin:0;
}

dd.error ul {
color:333;
list-style:none;
padding:0;
margin:0;
}


#system-message ul li {
background-color:#cdcdcd;
color:#333;
padding:10px;
-moz-box-shadow: 3px  3px 3px #000;
-webkit-box-shadow: 3px 3px 3px #000;
box-shadow: 3px 3px 3px #666;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
list-style:none;
}

#tickgreen {
float: left;
width: 98px;
height: auto;
padding: 0px;
margin:0px;

}
#tickgreenfooter {
float: left;
width: 80px;
height: 15;
padding: 0px;
margin:0 0 50px 0;

}

#navigation{
width:281px;
background-repeat:no-repeat;
padding:50px 0 0px 0;
font-family:Helvetica, Geneva, Arial, sans-serif;
font-weight:500;
color:#FFFFFF;
letter-spacing:-1px;
margin:0 0 0 -60px;
float:left;
position:relative;
z-index:3;

}

#menu{
	
}

.width100{
width:100%;	
}

.breadcrumbs {
color: #974221;
    font-family: verdana;
    font-size: 10px;
	margin:0 0 10px 0;

}

.breadcrumbs a{
	margin:0 10px 0 0;

}


/* RSForm Pro! styles */
#enquireform {}
fieldset.formFieldset {border:0!important;padding:0;}
.formCaption2 {font-size:11px;color:#666666}
fieldset.formFieldset ol.formContainer li{padding:10px 0!important}
.rsform-text-box{}
#enquireform legend {display:none}

/*******FORM STYLING******/

/*FORM STYLES*/

.formContainer{
list-style:none;
padding:0;	
}

.formBody input[type="text"], .formBody input[type="password"], .formBody textarea{
    font-size: 13px;
    padding: 5px;
    width: 400px;
	margin:0 0 10px 0;
	
	
	font-family: Helvetica,Geneva,Arial,sans-serif;
color: #666666;
font-size:11px;
line-height:18px;
font-weight:normal;
}

.formCaption{
display: block;
    float: left;
    font-weight: normal;
    margin-right: 10px;
    padding-top: 6px;
    /*text-transform: uppercase;*/
    width: 130px;
	font-size:12px;
	line-height:14.4px;
	color:#3f3f3f;
	
	font-family: Helvetica,Geneva,Arial,sans-serif;
color: #666666;
font-size:11px;
line-height:18px;
font-weight:normal;
}

.formBody label, .formBody select{
font-family: Helvetica,Geneva,Arial,sans-serif;
color: #666666;
font-size:11px;
line-height:18px;
font-weight:normal;
padding:2px;

}

.formBody input[type="submit"], .contentwrapper .item a.downloadButton {
	display: inline-block;
	padding: 7px 25px 7px 25px;
	background: #F3A459;
	color: #FFFFFF;
	letter-spacing:-1px;   	
    font-size: 21px;
    text-decoration: none;
    text-transform: uppercase;
	border:none;
}

.formBody input[type="submit"]:hover,  .contentwrapper .item a.downloadButton:hover {
	background: #EC8D33; 	
	text-decoration: none;
	cursor: pointer;
}

.formBody input[type="reset"] {
	display: inline-block;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c8c8c8;
	border-bottom-color: #aaaaaa;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #ebebeb;
	background: -moz-linear-gradient(50% 0%, #ffffff, #ebebeb 70%);
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, from(#ffffff), to(#ebebeb), color-stop(70%, #ebebeb));
	font-size: 12px;
	line-height: 16px;
	color: #323232;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1.0);
}

.formBody input[type="reset"]:hover {
	border: 1px solid #c8c8c8;
	border-top-color: #aaaaaa;
	background: #e1e1e1;
	background: -moz-linear-gradient(50% 0%, #e1e1e1 , #f5f5f5 96%, #ffffff 96%);
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, from(#e1e1e1), to(#ffffff), color-stop(90%, #f5f5f5));
	text-shadow: 0px -1px 0px rgba(255, 255, 255, 1.0);
	color: #404040;
	text-decoration: none;
	cursor: pointer;
}

#userForm .formFieldset legend{
color: #F3A459;
    font-size: 21px;
    font-weight: normal;
    letter-spacing: -2px;
    line-height: 35px;
    margin: 15px 0 25px;
    padding: 0;
    text-transform: uppercase;	
}
